prefix=/@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libcdio_cdda
Description: CD paranoia CD-DA library from libcdio
Version: 0.80
#Requires: glib-2.0 
Libs: -L${libdir} -lcdio_cdda -lcdio -lm
Cflags: -I${includedir}
